<?php
 /**
 * @package HTML5 Media Player module for Joomla! 3.X
 * @version $Id: default.php 2015-19-12 11:00:00Z  $
 * @author Glimlag.gr
 * @copyright (C) 2015- Glimlag.gr
 * @license GNU/GPLv2 http://www.gnu.org/licenses/gpl-2.0.html
**/

defined( '_JEXEC' ) or die( 'Restricted access' );


$mediatype = $params->get('media');
$id	= $GLOBALS['mod_nvisionplayer'];
$defaultVolume = $params->get('defaultVolume');

echo $video;
?>


<script type="text/javascript">
var mediatype = '<?php echo $mediatype; ?>';
if (mediatype == 1) {
      AudioJS.setup();
}
else {
	videojs("mod_nvisionplayer"+'<?php echo $id; ?>').ready(function(){
var vol = '<?php echo $defaultVolume; ?>';
this.volume(vol);
});
}
</script>


